/* ---------------- Layout ------------------*/

body
{
    padding: 0;
    margin: 0;
    font-size: 75%;
    font-family: Sans-Serif;
    background-color: #fff;
}

/*Opera Fix*/
body:before {
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px;
}

html, body
{
    height: 100%;
}

#container
{
    display: none;
    min-height: 100%;
}

#main
{    
    overflow: auto;
    padding-top: 46px;
    padding-bottom: 20px; 
}

#footer
{
    position: relative;
    width: 100%;
    height: 20px;
    clear: both;
    margin-top: -20px;
    background-color: rgba(0,57,114,1);
    color: #fff;
    font-size: 10px;
    font-family: Sans-Serif;
    line-height: 20px;
    text-align: center;    
}

#preloading-background 
{
    position: absolute;
    top: 20%;
    left: 50%;
    width: 200px;
    height: 144px;
    margin-left: -100px;
}

#preloading-background span,
#preloading-background img 
{
    display: block;
}

#preloading-background img 
{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 144px;
}

#preloading-background span 
{
    position: relative;
    margin-top: -10px;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    color: #6B6B6B;
}

#header 
{     
    position: relative;
    padding: 0;
    width: 100%;
    height: 90px;
    background-image: url("../Images/header_bg.png");
    background-repeat: repeat-x;
    border-bottom: 2px solid white;
}

#header-left
{
    position:absolute;
    left: 8px;
    top: 12px;
    width: 50%;
    color: #fff;
    font-size: 100%;
}

#header-info
{
    position: absolute;
    right: 60px;
    top: 9px;
    width: 50%;
    text-align: right;
    color: #fff;
}

#header-info a
{
    color: #fff;
}

#toyota-logo 
{
    position: absolute;
    top: 9px;
    right: 6px;
}

#menu-container
{
    position: relative;
    top: 41px;
    left: 0;
    padding: 0;
    height: 47px;  
    z-index: 1;
}

#page-title-container 
{
    position: relative;
    top: 50px;
    padding-left: 8px;
    padding-right: 8px;
}

#page-help 
{
    position: absolute;
    top: 5px;
    right: 20px;
    cursor: pointer;
}

#page-title
{        
    height: 28px;
    line-height: 28px;
    font-size: 15px;
    font-weight: bold;
    padding: 2px;
    padding-left: 10px;
    margin-left: auto;
    margin-right: auto;
    color: #4D5B77;  
    border: 1px solid #99B7E8; 
        
    background: #ffffff;
    
    background-image: -moz-linear-gradient(top,  #ffffff 0%, #d5ddea 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d5ddea));
    background-image: -webkit-linear-gradient(top,  #ffffff 0%,#d5ddea 100%);
    background-image: -o-linear-gradient(top,  #ffffff 0%,#d5ddea 100%);
    background-image: -ms-linear-gradient(top,  #ffffff 0%,#d5ddea 100%);
    background-image: linear-gradient(to bottom,  #ffffff 0%,#d5ddea 100%);
    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5ddea',GradientType=0 );
 }

#dashboard-content
{
    color: #454545;
    padding-bottom: 10px;
}

/* ------------------------------------------------------------------------ */

#prlDashboardSidebar1
{
    float: left;
    width: 100%;
    margin-right:5px;
}

#prlDashboardMain
{  
    float: left;
    width:100%;
}

/* --------- */


/* for button login */

.buttonLogin 

{

    background-color: #F2DDDD;

    border: 0 none;

    color: #BF3030;

    padding: 2px 10px;

}



.buttonLogin:hover

{

    background-color: #E39898;

    border: 0 none;

    font-weight: bold;

    

}



/* ---------- */



/*PO Approval*/

#prlPOApprovalHeader

{

    width: 65%;

    font-size: 1em;

    padding: 8px 8px 0px 8px;

    color: black;

    border: 1px solid #c0c0c0;

}



#prlPOApprovalHeader #prlSearching

{

    margin-right: 0px;

    float: right;

    margin-bottom: 8px;

    width: 100%;

    margin-right: 20px;

}



.DisplayButtonFloatRight

{

    display: inline-block;

    padding: 0px;

    margin: 0px;

    float: right;

    margin-right: 0px;

    margin-top: 5px;

    margin-left: 10px;

}



#prlPOApprovalCenter

{

    width: 65%;

    font-size: 1em;

    padding: 8px;

    float: left;

    margin-top: 8px;

    color: black;

    border: 1px solid #c0c0c0;

}



#prlPOApprovalCenter #Release

{

    margin-right: 0px;

    float: left;

    margin-bottom: 8px;

    width: 100%;

    margin-top: 10px;

}



#prlPOApprovalCenter #UserAction

{

    margin-right: 0px;

    float: right;

    margin-bottom: 8px;

    width: 100%;

    margin-top: 10px;

    margin-left: 20px;

}



.DisplayInlineBlock

{

    display: inline-block;

    padding: 0px;

    margin: 0px;

    margin-left: -3px;

    float: left;

}



#prlPOApprovalBottom

{

    width: 65%;

    font-size: 1em;

    padding: 8px;

    float: left;

    margin-top: 8px;

    margin-left: 4.5px;

    color: black;

}



/* ------------------- */



/* PO Approval No*/

#prlPOApprovalNoHeader

{

    width: 86.5%;

    font-size: 1em;

    padding: 8px 8px 0px 8px;

    color: black;

    border: 1px solid #c0c0c0;

}



#prlPOApprovalNoHeader #prlPOApprovalNoSearching

{

    margin-right: 0px;

    float: right;

    margin-bottom: 8px;

    width: 100%;

    margin-right: 20px;    

}





#prlPOApprovalNoCenter

{

    width: 86.5%;

    font-size: 1em;

    padding: 8px;

    float: left;

    margin-top: 8px;

    color: black;

    border: 1px solid #c0c0c0;

}



#prlPOApprovalNoCenter #Release

{

    margin-right: 0px;

    float: left;

    margin-bottom: 8px;

    width: 100%;

    margin-top: 10px;

    margin-right: 20px;

}



#prlPOApprovalNoCenter #UserAction

{

    width: 100%;

    margin-right: 0px;

    float: right;

    margin-bottom: 8px;

    margin-top: 10px;

    margin-left: 325px;

}



/* --------------------------- */



/* PO Dashboard */



#prlPODashboardHeader

{

    width: 65%;

    font-size: 1em;

    padding: 8px 8px 8px 8px;

    margin-top: 8px;

    margin-left: 4px;

    color: black;    

}



/* ------------------------------ */



/*  SupplierDb  */

#prlButtonRight

{

    margin-right: 0px;

    float: right;

    margin-bottom: 8px;

    width: 100%;

    margin-top: 10px;

    margin-left: 20px;    

}



#prlSupplierDbBottom

{

    margin-top: 10px;

}



/* -------------------- */



